.no-select {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.sub-title {
  font-size: 14px;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
  letter-spacing: 2px;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
.white {
  color: #ffffff;
}
.light-orange {
  color: #f4a81e;
}
.dark-orange {
  color: #e4701e;
}
.red {
  color: #c82828;
}
.green {
  color: #6ca438;
}
/* ===== Business ==========================================================
   ========================================================================= */
#block-1 .icon img {
  width: 40px;
  height: 47px;
}
#block-2 .sep img {
  width: 24px;
  height: 22px;
  margin-left: 7px;
}
.title-subtitle-container {
  margin-bottom: 50px;
}
#block-3 ul {
  list-style: square;
  margin-left: 20px;
  margin-bottom: 25px;
}
#block-3 .title-subtitle-container {
  margin-bottom: 25px;
}
#block-5 ul {
  list-style: square;
  margin-left: 20px;
}
#block-8 .title6 {
  font-weight: 400;
}
#block-1 .text {
  max-width: 690px;
}
#hero-header {
  background-image: url('../img/business/business-hero.jpg');
  background-size: cover;
  min-height: 200px;
  width: 100%;
}
#block-3,
#block-4,
#block-5 {
  margin-top: 30px;
}
#block-3 .text3 {
  margin-bottom: 30px;
}
#block-2 .title9 {
  margin-top: 50px;
  text-align: center;
}
#block-4 .first-text {
  margin-bottom: 25px;
}
#block-5 .title3,
.complete-solution-block .title3 {
  font-size: 1.5rem;
}
#block-5 .expandable-indicator img {
  width: 100%;
  height: auto;
}
#block-5 .block-inner {
  padding-bottom: 0px;
}
.complete-solution-block .title3 {
  font-weight: 400;
  margin-bottom: 10px;
}
.benefits {
  color: #f4a81e;
}
.box {
  padding: 0 10px;
}
.box-left,
.box-right {
  margin-top: 30px;
  max-width: 310px;
}
.box-left img {
  margin-top: 5px;
}
.box-left img,
.box-right img {
  margin-bottom: 10px;
}
.box-left,
.box-right {
  float: none;
}
.complete-solution-block {
  padding: 0 auto;
}
.complete-solution-block img {
  margin: 20px 0;
  max-width: 100%;
  height: auto;
}
.box-title {
  font-size: 24px;
  text-align: left;
}
.building {
  margin-top: 30px;
  margin-bottom: 30px;
}
.briefcase {
  float: left;
  margin-top: -14px;
}
.complete-solution-blocks {
  margin: 0 auto;
  width: 100%;
}
.float-right {
  float: right;
}
.image {
  max-width: 100%;
  height: auto;
}
.image img {
  width: 100%;
  height: auto;
}
.margin {
  margin-top: 50px;
}
.sep-wrap {
  margin: 30px 0;
  height: 27px;
  position: relative;
  width: 100%;
}
.sep-wrap .sep {
  background-color: #fff;
  height: 27px;
  left: 50%;
  margin-left: -19px;
  position: absolute;
  width: 37px;
  z-index: 99;
}
.sep-wrap .sep img {
  display: block;
}
.sep-wrap::before {
  content: " ";
  display: block;
  height: 0;
  left: 0;
  position: absolute;
  top: 13px;
  width: 100%;
  z-index: 88;
  border-top: solid 1px #969696;
}
.spread {
  color: #f4a81e;
}
.smallfont {
  font-size: 15px;
}
.sustainability {
  margin-top: 20px;
}
.tablet {
  display: none;
}
#block-2 {
  font-size: 30px;
}
#block-3 {
  background-color: #079ed8;
  min-height: 300px;
}
#block-3 .image-wrap img {
  width: 100%;
  height: auto;
}
#block-4 {
  margin: 15px;
}
#block-5 {
  background-color: #ebebeb;
}
.solution1 {
  margin-bottom: 20px;
}
.solution2,
.solution3 {
  margin-top: 30px;
  margin-bottom: 20px;
}
#block-8 .benefits img {
  width: 25px;
  height: 26px;
}
#block-8 .spread img {
  width: 30px;
  height: 26px;
}
.left-facts {
  float: left;
  width: 50%;
}
@media only screen and (max-width: 479px) {
  #block-3 .title {
    font-size: 1.5rem;
    padding-left: 0;
  }
  #block-3 .subtitle {
    font-size: 1.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .icon-box br {
    display: none;
  }
  /*
		Block 3
	 */
  #block-3 .title {
    width: 100%;
  }
  #block-3 .subtitle {
    width: 100%;
  }
  #block-3 .image-wrap {
    margin: 0 auto;
    max-width: 280px;
    padding-bottom: 20px;
  }
  #block-4 .title-subtitle-container,
  #block-8 .title-subtitle-container {
    margin-bottom: 0;
  }
  #block-4 .subtitle {
    margin-bottom: 20px;
  }
  #block-4 .image {
    margin: 0 auto;
    max-width: 600px;
    padding-bottom: 10px;
  }
  #block-4 .title,
  #block-5 .title,
  #block-8 .title {
    margin-right: 5px;
  }
  #block-8 .subtitle {
    margin-bottom: 20px;
  }
  .block-heading {
    text-align: left;
  }
  .shield {
    height: 180px;
  }
  .title-subtitle-container .inner .title {
    padding-left: 0px;
  }
  #block-8 .box-right,
  #block-8 .box-left {
    padding: 0 5px;
  }
  #block-8 .box-right span,
  #block-8 .box-left span {
    padding-left: 10px;
  }
  #block-8 .box-left img {
    margin-top: 10px;
  }
  #block-8 .box-left .text3 {
    padding-left: 47px;
  }
  #block-8 .box-right .text3 {
    padding-left: 43px;
  }
}
@media only screen and (max-width: 1023px) {
  .complete-solution-blocks {
    margin: 0 auto;
    max-width: 560px;
  }
}
@media only screen and (max-width: 1139px) {
  #block-3 .title-subtitle-container,
  #block-4 .title-subtitle-container {
    text-align: left;
  }
  .facts {
    max-width: 700px;
  }
  .sustainability {
    text-align: left;
    overflow: hidden;
    margin-left: -100px;
  }
  .sep-wrap::before {
    border-top: 1px solid #b2b2b2;
  }
}
@media only screen and (min-width: 600px) {
  .box-left,
  .box-right {
    float: left;
    width: 50%;
    padding: 0 15px;
  }
}
@media only screen and (min-width: 768px) {
  #block-5 .title3,
  .complete-solution-block .title3 {
    font-size: 24px;
  }
  #block-2 .title3 {
    font-size: 24px;
  }
  #block-3 .title {
    line-height: 70px;
    margin-top: 10px;
  }
  #block-3 .image-wrap {
    padding-top: 10px;
  }
  .expandable-container .expandable-indicator.left {
    left: 90%;
  }
  .expandable-container .expandable-indicator.right {
    bottom: -5%;
    left: 20%;
  }
  .more-info-box {
    margin-bottom: 50px;
  }
  #block-3 .subtitle {
    margin-left: 80px;
  }
  #block-3 .title {
    padding-left: 0;
  }
  #block-3 .title-subtitle-container {
    padding-top: 28px;
  }
  #block-4 .left {
    float: left;
    width: 50%;
    padding-right: 20px;
  }
  #block-4 .right {
    float: left;
    width: 50%;
  }
  #block-4 .second-text {
    float: right;
    width: 52%;
  }
  #block-4 .title {
    text-align: left;
  }
  #block-5 .subtitle {
    margin-top: -20px;
  }
  #block-5 .title3 {
    font-weight: 400;
    margin-bottom: 30px;
  }
  #block-8 .subtitle {
    margin-left: 58px;
    margin-top: -24px;
  }
  #block-8 .text3 p {
    font-size: 20px;
  }
  #block-8 .title6 {
    font-size: 24px;
  }
  .block-bottom-shadow {
    height: 15px;
    width: 94%;
    background-image: url('../../img/business/shadow-line.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border-top: 1px solid #e2e0dc;
    margin: 0 auto;
  }
  .block-bottom-shadow:last-of-type {
    display: none;
  }
  .solution {
    position: relative;
  }
  .sol-float {
    float: left;
  }
  .sol-right {
    float: right;
  }
  .sol1,
  .sol3 {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 50%;
  }
  .sol2 {
    position: absolute;
    bottom: 0;
    left: 0;
  }
  .solution2,
  .solution3 {
    margin-top: 80px;
  }
  .solar-with-left {
    float: left;
    width: 65%;
  }
  .sol-left {
    width: 44%;
  }
  .sol-right {
    width: 56%;
  }
  .sol2.sol-left {
    width: 50%;
  }
  .second.sol-right {
    width: 50%;
    margin-bottom: 20px;
  }
  .third .sol-left {
    width: 45%;
    margin-bottom: 30px;
  }
  .third .sol-right {
    width: 55%;
  }
  .text3.solar-with-left {
    margin-top: 0;
  }
  .image-wrap {
    float: right;
    width: 35%;
  }
  #block-4 .subtitle {
    margin-left: 60px;
    margin-top: -26px;
  }
  #block-4 .title {
    margin-left: -5px;
  }
  .box-left,
  .box-right {
    padding: 0px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  #block-8 .block-inner {
    padding-bottom: 0px;
  }
}
@media only screen and (min-width: 1024px) {
  #block-2 .title3 {
    margin: 20px 0;
  }
  .complete-solution-blocks {
    width: auto;
    margin: 0 -18px;
  }
  .complete-solution-block {
    float: left;
    padding: 0 18px;
    width: 33.33%;
  }
  .beyond {
    float: left;
    width: 54%;
  }
  .box-left,
  .box-right {
    max-width: 267px;
  }
  .box-left,
  .box-right {
    width: 48%;
  }
  .box-right {
    margin-left: 20px;
  }
  .facts {
    margin-bottom: 50px;
  }
  .sustainability {
    float: left;
    width: 46%;
    position: absolute;
    right: 0;
    bottom: 0;
  }
  #block-3 .title-subtitle-container {
    margin-bottom: 50px;
  }
  #block-8 .sustainability {
    width: 53%;
  }
  #block-5 .expandable-container {
    padding-bottom: 45px;
  }
  #block-5 .solution.third .expandable-container {
    padding-bottom: 0;
  }
  #block-5 .sol-left {
    width: 55%;
  }
  #block-5 .second.sol-right {
    width: 59%;
  }
  #block-5 .third .sol-left {
    width: 50%;
  }
}
@media only screen and (min-width: 1140px) {
  #block-2 .title9 {
    font-family: "Roboto";
    font-weight: 400;
  }
  #block-3 .title {
    margin-left: -38px;
  }
  #block-3 .subtitle {
    margin-left: 42px;
  }
  #block-3 .image-wrap {
    margin-top: -35px;
  }
  #block-3 .block-inner {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  #block-4 .subtitle {
    margin-left: -55px;
  }
  #block-4 .title {
    margin-left: -120px;
  }
  #block-4 .right {
    width: 45%;
  }
  #block-4 .second-text {
    float: right;
    width: 45%;
  }
  #block-4 .left {
    width: 55%;
  }
  .solar-with-left {
    width: 60%;
  }
  .spread {
    color: #f4a81e;
  }
  .image-wrap {
    width: 40%;
  }
  #block-3 .solar-with-left {
    width: 62%;
  }
  #block-3 .image-wrap {
    width: 42%;
    margin-right: -5%;
    margin-top: -5px;
  }
  #block-5 .solution {
    position: relative;
  }
  #block-5 .expandable-container {
    position: static;
  }
  #block-5 .expandable-indicator {
    position: absolute;
    left: 50%;
    margin-left: -14px;
    bottom: 30px;
  }
  #block-5 .sol2.sol-left {
    width: 75%;
    left: -16%;
  }
  #block-8 .title-subtitle-container {
    margin-bottom: 30px;
  }
}
@media only screen and (min-width: 1300px) {
  #block-4 .block-inner {
    position: relative;
  }
  #block-4 .second-text,
  #block-4 .right {
    float: none;
    margin-left: 55%;
    width: 52%;
  }
  #block-4 .left {
    left: 0;
    margin-left: -15%;
    max-width: 735px;
    position: absolute;
    top: 57%;
    width: 100%;
    float: none;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
  }
}
@media only screen and (min-width: 720px) and (max-width: 1023px) {
  .right .title-subtitle-container,
  .left .title-subtitle-container {
    display: none;
  }
  #block-4 .title-subtitle-container {
    text-align: center;
  }
  .tablet {
    display: block;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .box-right {
    margin-left: 50px;
  }
  #block-5 .sol-left,
  #block-5 .sol-right {
    float: none;
    width: 100%;
    position: relative;
    margin: 0;
  }
  #block-5 .sol1,
  #block-5 .sol3,
  #block-5 .sol2 {
    position: static;
    width: 100%;
  }
  #block-5 .expandable-container {
    position: relative;
    margin: 0;
    z-index: 3;
  }
  #block-5 .expandable-indicator {
    margin: 0 auto;
    position: static;
    margin-top: 30px;
  }
  #block-5 .third .sol-right,
  #block-5 .sol2 {
    margin-top: -90px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1139px) {
  /*#block-4 .first-text {
		margin-bottom: 40px;
	}*/
  #block-4 .second-text {
    float: none;
    width: 100%;
  }
}
/*@media only screen and (width: 768px) {
	.gloves {
	    margin-top: 40px;
	}

	.right .title-subtitle-container {
		display: none;
	}

	#block-4 .title-subtitle-container {
	    text-align: center;
	}

	.tablet {
		display: block;
	}
}
*/
